table.PopupMenu {
	border-collapse: collapse;
	height: 25px;
	margin: 0 0 0 43px;
}
table.PopupMenu tr td {
	padding: 0;
	position: relative;
	vertical-align: middle;
}

table.PopupMenu tr td:hover {
}
table.PopupMenu tr td:hover a.Level0 {
	color: white;
	background-color: #4d8eaf;
}
table.PopupMenu tr td.Hover {
}
PopupMenu tr td.Hover a.Level0 {
	color: white;
	background-color: #4d8eaf;
}



table.PopupMenu tr td.Separator {
	overflow: hidden;
	width: 1px;
}
table.PopupMenu tr td.Separator div.offSeparator {
	overflow: hidden;
	width: 1px;
	margin: 5px 0 5px 0;
	background-color: none;
}
table.PopupMenu tr td.Separator div.Separator {
	overflow: hidden;
	background-color: #bac4c9;
	width: 1px;
	margin: 5px 1px 5px 1px;
}
table.PopupMenu tr td.offSeparator {
	background-color: #4d8eaf;
}
table.PopupMenu tr td.offSeparator div {
	overflow: hidden;
	background-color: none;
	width: 1px;
	margin: 5px 0 5px 0;
}

table.PopupMenu tr td a {
	display: block;
	width: auto; height: 100%;
	position: relative;
	background-image: none;
	color: black;
	padding: 5px 8px 5px 8px;
	display: block;
	border-top: solid 1px #99a7ae;
}
table.PopupMenu tr td a:hover {
	background-color: #4d8eaf;
	color: white;
}
table.PopupMenu tr td a.Level0 {
	color: #546D78;
	border-top: none;
	white-space: nowrap;
	vertical-align: middle;
	padding: 0 5px 0 5px;
	display: block;
	line-height: 23px;
	height: 23px;
}
table.PopupMenu tr td a.Level0:hover {
	color: white;
}
table.PopupMenu tr td a.HasChild {
	background-color: #f6f8f8;
	background-image: url('/images/template/arr_menu.gif');
	background-position: 190px center;
	background-repeat: no-repeat;
}
table.PopupMenu tr td a.HasChild:hover {
	background-color: #4d8eaf;
	color: white;
	background-image: url('/images/template/arr_menu_h.gif');
	background-position: 190px center;
	background-repeat: no-repeat;
}


table.PopupMenu tr td div.Popup div.Separator {
	background-color: #CCCCCC;
	width: 200px;
	overflow: hidden;
	height: 1px;
}
table.PopupMenu tr td div.Popup div.Separator div {
	margin: 0 0px 0 0px;
	overflow: hidden;
	height: 1px;
	background-color: black;
}

table.PopupMenu tr td div.Popup div.Item {
	width: 200px;
	position: relative;
	display: block;
	background-color: #f6f8f8;

}
table.PopupMenu tr td div.Popup div.Item:hover, table.PopupMenu tr td div.Popup div.ItemHover {
	background-color: #f6f8f8;
}
table.PopupMenu tr td div.Popup {
	display: none;
	position: absolute;
	margin: 0px 0 0 0;
	border-left: solid 1px #99a7ae;
	border-right: solid 1px #99a7ae;
	border-bottom: solid 1px #99a7ae;
	background-color: white;
}

table.PopupMenu tr td div.Item div.Popup {
	display: none;
	position: absolute;
	margin: 1px 0 0 0;
	border-left: solid 1px #99a7ae;
	border-right: solid 1px #99a7ae;
	border-bottom: solid 1px #99a7ae;
	background-color: white;
}

.Info {
	width: 100px;
	position: absolute;
	background-color: white;
	border: solid 1px;
}

